### Function

# Gegl graph_dump_request

since: 0.4

#### Declaration [src]

    void
    gegl_graph_dump_request (
      GeglNode* node,
      const GeglRectangle* roi
    )

#### Description [src]

Dump the region that will be rendered for each node to fulfill the request.

Available since: 0.4

#### Parameters

`node`

  Type: `GeglNode`

  The final node of the graph.

  The data is owned by the caller of the function.

`roi`

  Type: `GeglRectangle`

  The request rectangle.

  The data is owned by the caller of the function.